ion-title{
    font-size: 24px;
    font-family: cursive;
    color:blueviolet;
}
ion-searchbar{
    text-decoration: none;
}
img{
    height:100px;
    width: 100px;
    border-radius: 25px;
}
ion-item{
    text-decoration: none;
    margin: 10px;

}
ion-button{
    position: relative;
    height:50px;
    width: 100%;
    
   
}
ion-icon{
    color:red;
    position: relative;
    left: 230px;
}
.cancelorder{
    position: relative;
    height:50px;
    width: 100%;
}
.minus{
    position: relative;
    height:40px;
    width: 50px;
}
.plus{
    position: relative;
    height:40px;
    width: 50px;
}
ion-input{
    text-align: center;
}